Bug 122403 - When switching between IMAP and Local Folders, a Error while "'Storing folder 'INBOX'': Success" dialog box appears.
When switching between IMAP and Local Folders, a Error while "'Storing folder...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 21:11 EDT by Shawn M. Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.4.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-10 23:47:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn M. Jones 2004-05-03 21:11:19 EDT
Description of problem:
When switching between IMAP and Local Folders, a Error while "'Storing
folder 'INBOX'': Success" dialog box appears.

Version-Release number of selected component (if applicable):
evolution-1.4.6-1

How reproducible:
Intermittent.

Steps to Reproduce:
1.  Open evolutiobn.
2.  Connect to IMAP server.
3.  Click on a message on the INBOX for the IMAP server.
4.  Click on one of the "Local Folders"
  
Actual results:
A dialog box with the following:

Error while 'Storing folder 'INBOX'':
Success

Expected results:
No dialog box?  I'd like it to store folders quietly.

Additional info:
My IMAP server is running Debian Woody WU-IMAP.
Comment 1 Dave Malcolm 2004-09-22 13:38:55 EDT
I believe the server is reporting back an error code, with a message
of "Success" which is being displayed verbatim by Evolution.

Can you reproduce this bug?  If so, please rerun evolution with
CAMEL_VERBOSE_DEBUG=1 which should report the IMAP conversation to stdout.
Comment 2 Shawn M. Jones 2004-10-10 23:47:11 EDT
I cannot currently reproduce this bug.  This appears to have been
fixed by evolution 1.4.6-2 in FC2 release.

Thank you for your time.

Note You need to log in before you can comment on or make changes to this bug.